Danny William Adair writes:
 > I have a serious and extremely urgent problem concerning my zope
 > installation (2.2.1 on Unix): Whatever resource I'm trying to access, I get
 > the following
 > .....
 >   File
 > /home/sites/site3/users/.../2-2-1/lib/python/ZPublisher/BaseRequest.py, line
 > 514, in old_validation
 >     (Object: broken)
 > AttributeError: (see above)
Is it possible, that you upgraded from an earlier Zope installation?

The traceback suggests that your requests tries to access
the object "broken", probably an object from a broken

I suggest, you start Zope with "STUPID_LOG_FILE=zope.log".
This should log problems during Zope startup to
"zope.log" (you may need to upgrade to Zope 2.2.2, as
earlier Zope versions lost one exception log due to a missing

If you see no problems logged, try to go to "Control_panel/ProductManagement"
and check whether there are broken products.


Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to